## haskell-yesod 1.2.6.1

=== debian/changelog ===
haskell-yesod (1.2.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 05 Aug 2014 00:01:45 +0200

haskell-yesod (1.2.6-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 09 Jun 2014 15:41:12 -0400

haskell-yesod (1.2.5.2-1) unstable; urgency=medium

  * New upstream version to reduce skew with yesod-bin.

 -- Clint Adams <clint@debian.org>  Tue, 01 Apr 2014 09:50:38 -0400
