## haskell-yesod 1.4.1.5

=== debian/changelog ===
haskell-yesod (1.4.1.5-1build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Aug 2015 15:29:20 +0100

haskell-yesod (1.4.1.5-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 24 Jul 2015 14:40:43 +0100

haskell-yesod (1.4.1.5-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 13:44:57 +0200
