=== debian/control ===
--- 
+++ 
@@ -5,65 +5,61 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
-  , libghc-aeson-dev
-  , libghc-aeson-prof
-  , libghc-blaze-html-dev (>= 0.5)
-  , libghc-blaze-html-prof
-  , libghc-blaze-markup-dev (>= 0.5.1)
-  , libghc-blaze-markup-prof
-  , libghc-conduit-extra-dev
-  , libghc-conduit-extra-prof
-  , libghc-data-default-dev
-  , libghc-data-default-prof
-  , libghc-fast-logger-dev
-  , libghc-fast-logger-prof
-  , libghc-hamlet-dev (>= 1.1)
-  , libghc-hamlet-prof
+  , ghc-ghci
+  , libghc-yesod-core-dev (>= 1.4)
+  , libghc-yesod-core-dev (<< 1.5)
+  , libghc-yesod-core-prof
+  , libghc-yesod-auth-dev (>= 1.4)
+  , libghc-yesod-auth-dev (<< 1.5)
+  , libghc-yesod-auth-prof
+  , libghc-yesod-persistent-dev (>= 1.4)
+  , libghc-yesod-persistent-dev (<< 1.5)
+  , libghc-yesod-persistent-prof
+  , libghc-yesod-form-dev (>= 1.4)
+  , libghc-yesod-form-dev (<< 1.5)
+  , libghc-yesod-form-prof
   , libghc-monad-control-dev (>= 0.3)
-  , libghc-monad-control-dev (<< 0.4)
+  , libghc-monad-control-dev (<< 1.1)
   , libghc-monad-control-prof
-  , libghc-monad-logger-dev
-  , libghc-monad-logger-prof
-  , libghc-safe-dev
-  , libghc-safe-prof
-  , libghc-shakespeare-dev
-  , libghc-shakespeare-prof
-  , libghc-shakespeare-css-dev (>= 1.0)
-  , libghc-shakespeare-css-prof
-  , libghc-shakespeare-js-dev (>= 1.0.2)
-  , libghc-shakespeare-js-prof
-  , libghc-streaming-commons-dev
-  , libghc-streaming-commons-prof
-  , ghc-ghci
-  , libghc-text-dev
-  , libghc-text-prof
-  , libghc-transformers-dev (>= 0.2.2)
-  , libghc-transformers-prof
-  , libghc-unordered-containers-dev
-  , libghc-unordered-containers-prof
   , libghc-wai-dev (>= 1.3)
   , libghc-wai-prof
   , libghc-wai-extra-dev (>= 1.3)
   , libghc-wai-extra-prof
   , libghc-warp-dev (>= 1.3)
   , libghc-warp-prof
+  , libghc-blaze-html-dev (>= 0.5)
+  , libghc-blaze-html-prof
+  , libghc-blaze-markup-dev (>= 0.5.1)
+  , libghc-blaze-markup-prof
+  , libghc-aeson-dev
+  , libghc-aeson-prof
+  , libghc-safe-dev
+  , libghc-safe-prof
+  , libghc-data-default-dev
+  , libghc-data-default-prof
+  , libghc-unordered-containers-dev
+  , libghc-unordered-containers-prof
   , libghc-yaml-dev
   , libghc-yaml-prof
-  , libghc-yesod-auth-dev (>= 1.2)
-  , libghc-yesod-auth-dev (<< 1.4)
-  , libghc-yesod-auth-prof
-  , libghc-yesod-core-dev (>= 1.2.2)
-  , libghc-yesod-core-dev (<< 1.3)
-  , libghc-yesod-core-prof
-  , libghc-yesod-form-dev (>= 1.3)
-  , libghc-yesod-form-dev (<< 1.4)
-  , libghc-yesod-form-prof
-  , libghc-yesod-persistent-dev (>= 1.2)
-  , libghc-yesod-persistent-dev (<< 1.3)
-  , libghc-yesod-persistent-prof
+  , libghc-text-dev
+  , libghc-text-prof
+  , libghc-monad-logger-dev
+  , libghc-monad-logger-prof
+  , libghc-fast-logger-dev
+  , libghc-fast-logger-prof
+  , libghc-conduit-extra-dev
+  , libghc-conduit-extra-prof
+  , libghc-shakespeare-dev
+  , libghc-shakespeare-prof
+  , libghc-streaming-commons-dev
+  , libghc-streaming-commons-prof
+  , libghc-wai-logger-dev
+  , libghc-wai-logger-prof
+  , libghc-semigroups-dev
+  , libghc-semigroups-prof
 Build-Depends-Indep: ghc-doc
   , libghc-aeson-doc
   , libghc-blaze-html-doc
@@ -71,16 +67,12 @@
   , libghc-conduit-extra-doc
   , libghc-data-default-doc
   , libghc-fast-logger-doc
-  , libghc-hamlet-doc
   , libghc-monad-control-doc
   , libghc-monad-logger-doc
   , libghc-safe-doc
   , libghc-shakespeare-doc
-  , libghc-shakespeare-css-doc
-  , libghc-shakespeare-js-doc
   , libghc-streaming-commons-doc
   , libghc-text-doc
-  , libghc-transformers-doc
   , libghc-unordered-containers-doc
   , libghc-wai-doc
   , libghc-wai-extra-doc
@@ -90,6 +82,8 @@
   , libghc-yesod-core-doc
   , libghc-yesod-form-doc
   , libghc-yesod-persistent-doc
+  , libghc-wai-logger-doc
+  , libghc-semigroups-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/yesod
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-yesod
