=== debian/control ===
Source: haskell-yesod
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 ghc-ghci,
 libghc-aeson-dev,
 libghc-aeson-prof,
 libghc-blaze-html-dev (>= 0.5),
 libghc-blaze-html-prof,
 libghc-blaze-markup-dev (>= 0.5.1),
 libghc-blaze-markup-prof,
 libghc-conduit-extra-dev,
 libghc-conduit-extra-prof,
 libghc-data-default-dev,
 libghc-data-default-prof,
 libghc-fast-logger-dev,
 libghc-fast-logger-prof,
 libghc-monad-control-dev (>= 0.3),
 libghc-monad-control-dev (<< 1.1),
 libghc-monad-control-prof,
 libghc-monad-logger-dev,
 libghc-monad-logger-prof,
 libghc-safe-dev,
 libghc-safe-prof,
 libghc-semigroups-dev,
 libghc-semigroups-prof,
 libghc-shakespeare-dev,
 libghc-shakespeare-prof,
 libghc-streaming-commons-dev,
 libghc-streaming-commons-prof,
 libghc-text-dev,
 libghc-text-prof,
 libghc-unordered-containers-dev,
 libghc-unordered-containers-prof,
 libghc-wai-dev (>= 1.3),
 libghc-wai-prof,
 libghc-wai-extra-dev (>= 1.3),
 libghc-wai-extra-prof,
 libghc-wai-logger-dev,
 libghc-wai-logger-prof,
 libghc-warp-dev (>= 1.3),
 libghc-warp-prof,
 libghc-yaml-dev,
 libghc-yaml-prof,
 libghc-yesod-auth-dev (>= 1.4),
 libghc-yesod-auth-dev (<< 1.5),
 libghc-yesod-auth-prof,
 libghc-yesod-core-dev (>= 1.4),
 libghc-yesod-core-dev (<< 1.5),
 libghc-yesod-core-prof,
 libghc-yesod-form-dev (>= 1.4),
 libghc-yesod-form-dev (<< 1.5),
 libghc-yesod-form-prof,
 libghc-yesod-persistent-dev (>= 1.4),
 libghc-yesod-persistent-dev (<< 1.5),
 libghc-yesod-persistent-prof,
Build-Depends-Indep: ghc-doc,
 libghc-aeson-doc,
 libghc-blaze-html-doc,
 libghc-blaze-markup-doc,
 libghc-conduit-extra-doc,
 libghc-data-default-doc,
 libghc-fast-logger-doc,
 libghc-monad-control-doc,
 libghc-monad-logger-doc,
 libghc-safe-doc,
 libghc-semigroups-doc,
 libghc-shakespeare-doc,
 libghc-streaming-commons-doc,
 libghc-text-doc,
 libghc-unordered-containers-doc,
 libghc-wai-doc,
 libghc-wai-extra-doc,
 libghc-wai-logger-doc,
 libghc-warp-doc,
 libghc-yaml-doc,
 libghc-yesod-auth-doc,
 libghc-yesod-core-doc,
 libghc-yesod-form-doc,
 libghc-yesod-persistent-doc,
Standards-Version: 3.9.6
Homepage: http://www.yesodweb.com/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-yesod-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: framework for type-safe, RESTful web applications${haskell:ShortBlurb}
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.
 .
 ${haskell:Blurb}

Package: libghc-yesod-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: framework for type-safe, RESTful web applications${haskell:ShortBlurb}
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.
 .
 ${haskell:Blurb}

Package: libghc-yesod-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: framework for type-safe, RESTful web applications${haskell:ShortBlurb}
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.
 .
 ${haskell:Blurb}
