=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: haskell-yesod
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Clint Adams <clint@debian.org>
+Uploaders:
+ Clint Adams <clint@debian.org>,
 Priority: extra
 Section: haskell
-Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+Build-Depends:
  cdbs,
- ghc,
+ debhelper (>= 9),
+ ghc (>= 8),
+ ghc-ghci,
  ghc-prof,
- ghc-ghci,
+ haskell-devscripts (>= 0.13),
  libghc-aeson-dev,
  libghc-aeson-prof,
  libghc-blaze-html-dev (>= 0.5),
@@ -21,8 +23,8 @@
  libghc-data-default-prof,
  libghc-fast-logger-dev,
  libghc-fast-logger-prof,
+ libghc-monad-control-dev (<< 1.1),
  libghc-monad-control-dev (>= 0.3),
- libghc-monad-control-dev (<< 1.1),
  libghc-monad-control-prof,
  libghc-monad-logger-dev,
  libghc-monad-logger-prof,
@@ -39,28 +41,29 @@
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
  libghc-wai-dev (>= 1.3),
- libghc-wai-prof,
  libghc-wai-extra-dev (>= 1.3),
  libghc-wai-extra-prof,
  libghc-wai-logger-dev,
  libghc-wai-logger-prof,
+ libghc-wai-prof,
  libghc-warp-dev (>= 1.3),
  libghc-warp-prof,
- libghc-yaml-dev,
+ libghc-yaml-dev (>= 0.8.17),
  libghc-yaml-prof,
+ libghc-yesod-auth-dev (<< 1.5),
  libghc-yesod-auth-dev (>= 1.4),
- libghc-yesod-auth-dev (<< 1.5),
  libghc-yesod-auth-prof,
+ libghc-yesod-core-dev (<< 1.5),
  libghc-yesod-core-dev (>= 1.4),
- libghc-yesod-core-dev (<< 1.5),
  libghc-yesod-core-prof,
+ libghc-yesod-form-dev (<< 1.5),
  libghc-yesod-form-dev (>= 1.4),
- libghc-yesod-form-dev (<< 1.5),
  libghc-yesod-form-prof,
+ libghc-yesod-persistent-dev (<< 1.5),
  libghc-yesod-persistent-dev (>= 1.4),
- libghc-yesod-persistent-dev (<< 1.5),
  libghc-yesod-persistent-prof,
-Build-Depends-Indep: ghc-doc,
+Build-Depends-Indep:
+ ghc-doc,
  libghc-aeson-doc,
  libghc-blaze-html-doc,
  libghc-blaze-markup-doc,
@@ -84,19 +87,23 @@
  libghc-yesod-core-doc,
  libghc-yesod-form-doc,
  libghc-yesod-persistent-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.yesodweb.com/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-yesod
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-yesod-dev
 Architecture: any
-Depends: ${haskell:Depends},
+Depends:
+ ${haskell:Depends},
+ ${misc:Depends},
  ${shlibs:Depends},
- ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
+Provides:
+ ${haskell:Provides},
 Description: framework for type-safe, RESTful web applications${haskell:ShortBlurb}
  Yesod is a framework designed to foster creation of RESTful web
  application that have strong compile-time guarantees of correctness.
@@ -107,11 +114,15 @@
 
 Package: libghc-yesod-prof
 Architecture: any
-Depends: ${haskell:Depends},
+Depends:
+ ${haskell:Depends},
  ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
+Provides:
+ ${haskell:Provides},
 Description: framework for type-safe, RESTful web applications${haskell:ShortBlurb}
  Yesod is a framework designed to foster creation of RESTful web
  application that have strong compile-time guarantees of correctness.
@@ -123,10 +134,13 @@
 Package: libghc-yesod-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends},
+Depends:
  ${haskell:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
+ ${misc:Depends},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
 Description: framework for type-safe, RESTful web applications${haskell:ShortBlurb}
  Yesod is a framework designed to foster creation of RESTful web
  application that have strong compile-time guarantees of correctness.
