=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-ghci,
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -17,27 +18,22 @@
  libghc-blaze-html-prof,
  libghc-blaze-markup-dev (>= 0.5.1),
  libghc-blaze-markup-prof,
- libghc-conduit-extra-dev,
- libghc-conduit-extra-prof,
- libghc-data-default-dev,
- libghc-data-default-prof,
+ libghc-conduit-dev (>= 1.3),
+ libghc-conduit-prof,
+ libghc-data-default-class-dev,
+ libghc-data-default-class-prof,
  libghc-fast-logger-dev,
  libghc-fast-logger-prof,
- libghc-monad-control-dev (<< 1.1),
- libghc-monad-control-dev (>= 0.3),
- libghc-monad-control-prof,
  libghc-monad-logger-dev,
  libghc-monad-logger-prof,
- libghc-safe-dev,
- libghc-safe-prof,
+ libghc-resourcet-dev,
+ libghc-resourcet-prof,
  libghc-semigroups-dev,
  libghc-semigroups-prof,
  libghc-shakespeare-dev,
  libghc-shakespeare-prof,
  libghc-streaming-commons-dev,
  libghc-streaming-commons-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
  libghc-wai-dev (>= 1.3),
@@ -50,47 +46,41 @@
  libghc-warp-prof,
  libghc-yaml-dev (>= 0.8.17),
  libghc-yaml-prof,
- libghc-yesod-auth-dev (<< 1.5),
- libghc-yesod-auth-dev (>= 1.4),
- libghc-yesod-auth-prof,
- libghc-yesod-core-dev (<< 1.5),
- libghc-yesod-core-dev (>= 1.4),
+ libghc-yesod-core-dev (>= 1.6),
+ libghc-yesod-core-dev (<< 1.7),
  libghc-yesod-core-prof,
- libghc-yesod-form-dev (<< 1.5),
- libghc-yesod-form-dev (>= 1.4),
+ libghc-yesod-form-dev (>= 1.6),
+ libghc-yesod-form-dev (<< 1.7),
  libghc-yesod-form-prof,
- libghc-yesod-persistent-dev (<< 1.5),
- libghc-yesod-persistent-dev (>= 1.4),
+ libghc-yesod-persistent-dev (>= 1.6),
+ libghc-yesod-persistent-dev (<< 1.7),
  libghc-yesod-persistent-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-aeson-doc,
  libghc-blaze-html-doc,
  libghc-blaze-markup-doc,
- libghc-conduit-extra-doc,
- libghc-data-default-doc,
+ libghc-conduit-doc,
+ libghc-data-default-class-doc,
  libghc-fast-logger-doc,
- libghc-monad-control-doc,
  libghc-monad-logger-doc,
- libghc-safe-doc,
+ libghc-resourcet-doc,
  libghc-semigroups-doc,
  libghc-shakespeare-doc,
  libghc-streaming-commons-doc,
- libghc-text-doc,
  libghc-unordered-containers-doc,
  libghc-wai-doc,
  libghc-wai-extra-doc,
  libghc-wai-logger-doc,
  libghc-warp-doc,
  libghc-yaml-doc,
- libghc-yesod-auth-doc,
  libghc-yesod-core-doc,
  libghc-yesod-form-doc,
  libghc-yesod-persistent-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://www.yesodweb.com/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-yesod
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yesod
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yesod]
 
 Package: libghc-yesod-dev
 Architecture: any
