## haskell-yesod 1.6.0.1

=== debian/changelog ===
haskell-yesod (1.6.0.1-1build4) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 25 Jul 2020 07:40:34 +0200

haskell-yesod (1.6.0.1-1build3) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 12 Jul 2020 23:08:23 +0000

haskell-yesod (1.6.0.1-1build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 15:47:10 +0200

haskell-yesod (1.6.0.1-1build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 15:27:50 +0200

haskell-yesod (1.6.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 14 Jun 2020 14:03:19 -0400
