=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-yesod
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -14,10 +15,6 @@
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev,
  libghc-aeson-prof,
- libghc-blaze-html-dev (>= 0.5),
- libghc-blaze-html-prof,
- libghc-blaze-markup-dev (>= 0.5.1),
- libghc-blaze-markup-prof,
  libghc-conduit-dev (>= 1.3),
  libghc-conduit-prof,
  libghc-data-default-class-dev,
@@ -26,8 +23,6 @@
  libghc-fast-logger-prof,
  libghc-monad-logger-dev,
  libghc-monad-logger-prof,
- libghc-resourcet-dev,
- libghc-resourcet-prof,
  libghc-semigroups-dev,
  libghc-semigroups-prof,
  libghc-shakespeare-dev,
@@ -58,13 +53,10 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-aeson-doc,
- libghc-blaze-html-doc,
- libghc-blaze-markup-doc,
  libghc-conduit-doc,
  libghc-data-default-class-doc,
  libghc-fast-logger-doc,
  libghc-monad-logger-doc,
- libghc-resourcet-doc,
  libghc-semigroups-doc,
  libghc-shakespeare-doc,
  libghc-streaming-commons-doc,
