## haskell-yesod 1.6.1.0

=== debian/changelog ===
haskell-yesod (1.6.1.0-1build2) impish; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Matthias Klose <doko@ubuntu.com>  Thu, 16 Sep 2021 15:21:10 +0200

haskell-yesod (1.6.1.0-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:59:15 +0000

haskell-yesod (1.6.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 21 Aug 2020 10:28:51 +0300
