=== debian/control ===
--- 
+++ 
@@ -21,10 +21,10 @@
  libghc-data-default-class-prof,
  libghc-fast-logger-dev,
  libghc-fast-logger-prof,
+ libghc-file-embed-dev,
+ libghc-file-embed-prof,
  libghc-monad-logger-dev,
  libghc-monad-logger-prof,
- libghc-semigroups-dev,
- libghc-semigroups-prof,
  libghc-shakespeare-dev,
  libghc-shakespeare-prof,
  libghc-streaming-commons-dev,
@@ -56,8 +56,8 @@
  libghc-conduit-doc,
  libghc-data-default-class-doc,
  libghc-fast-logger-doc,
+ libghc-file-embed-doc,
  libghc-monad-logger-doc,
- libghc-semigroups-doc,
  libghc-shakespeare-doc,
  libghc-streaming-commons-doc,
  libghc-unordered-containers-doc,
