## haskell-yesod 1.6.2

=== debian/changelog ===
haskell-yesod (1.6.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 05 Aug 2022 19:34:10 +0300
