## haskell-yesod 1.6.2.1

=== debian/changelog ===
haskell-yesod (1.6.2.1-3build2) plucky; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 31 Jan 2025 11:43:40 +0100

haskell-yesod (1.6.2.1-3build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 23 Nov 2024 08:00:15 +0100

haskell-yesod (1.6.2.1-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 12 Oct 2024 21:34:28 +0300

haskell-yesod (1.6.2.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 26 Oct 2023 11:52:46 +0300

haskell-yesod (1.6.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 27 Oct 2022 16:08:47 +0300
