=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-yesod
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -9,7 +8,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.6),
  ghc-ghci,
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -45,7 +44,7 @@
  libghc-yesod-core-dev (<< 1.7),
  libghc-yesod-core-prof,
  libghc-yesod-form-dev (>= 1.6),
- libghc-yesod-form-dev (<< 1.7),
+ libghc-yesod-form-dev (<< 1.8),
  libghc-yesod-form-prof,
  libghc-yesod-persistent-dev (>= 1.6),
  libghc-yesod-persistent-dev (<< 1.7),
@@ -69,7 +68,7 @@
  libghc-yesod-core-doc,
  libghc-yesod-form-doc,
  libghc-yesod-persistent-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.0
 Homepage: http://www.yesodweb.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yesod
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yesod]
